elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.


 


Tema destacado: Únete al Grupo Steam elhacker.NET


+  Foro de elhacker.net
|-+  Foros Generales
| |-+  Foro Libre
| | |-+  Noticias (Moderadores: wolfbcn, El_Andaluz)
| | | |-+  Adobe lanza 2 parches de seguridad importantes para Adobe Flash Player
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Adobe lanza 2 parches de seguridad importantes para Adobe Flash Player  (Leído 638 veces)
wolfbcn
Moderador Global
***
Desconectado Desconectado

Mensajes: 53.668



Ver Perfil WWW
Adobe lanza 2 parches de seguridad importantes para Adobe Flash Player
« en: 12 Marzo 2014, 13:38 »

Las aplicaciones de Adobe son muy utilizadas en el diseño de páginas web ya que ofrecen muchas funciones dinámicas que, por defecto, hasta ahora no se podían conseguir simplemente con un diseño convencional. Vídeos, banners, animaciones, etc funcionan con aplicaciones de Adobe como, por ejemplo, Adobe Flash Player, que al ser ampliamente utilizadas por los usuarios, son muy atacadas por los piratas informáticos.

Es de vital importancia que la compañía preste atención a las nuevas vulnerabilidades que se descubran en sus aplicaciones para poder solucionarlas lo antes posible y evitar que sean explotadas por los piratas informáticos perjudicando a los usuarios. En esta ocasión, se han detectado 2 vulnerabilidades graves en las siguientes versiones de Adobe Flash Player:

•12.0.0.70 y anteriores para Windows y Mac
•11.2.202.341 y anteriores en Linux

Estas vulnerabilidades de Adobe Flash Player están registradas con los nombres CVE-2014-0503 y CVE-2014-0504. La primera de ellas permite saltarse las políticas de permisos y acceder a los recursos a los que, por defecto, un usuario normal no tendría acceso. La segunda vulnerabilidad permite leer y escribir dentro del portapapeles, utilizado habitualmente para mantener un texto copiado o una URL de forma habitual y que puede revelar datos importantes de los usuarios.

Según ha informado Adobe, aún no se conocen exploits capaces de explotar estas vulnerabilidades de Adobe Flash Player, sin embargo, advierte que podrían aparecer en poco tiempo y recomienda a los usuarios actualizar sus versiones de Flash lo antes posible para evitar posibles disgustos que puedan aparecer.

La versión de Adobe Flash Player que soluciona estas vulnerabilidades anteriores es 12.0.0.77. Se recomienda actualizar a la nueva versión lo antes posible para evitar que los piratas informáticos comiencen a aprovecharse de estas vulnerabilidades y a atacar a los usuarios. La actualización se puede descargar desde la página web de Adobe o llegará a los usuarios a través del actualizador integrado de los productos de Adobe.

¿Eres usuario de Adobe Flash Player? ¿Has actualizado ya a la última versión?

Fuente: The Hacker News

http://www.redeszone.net/2014/03/12/adobe-lanza-2-parches-de-seguridad-importantes-para-adobe-flash-player/


En línea

La mayoria pedimos consejo cuando sabemos la respuesta, pero queremos que nos den otra.
Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines